@font-face {
    font-family: 'Titillium-Light';
    src: url('../fonts/TitilliumWeb-ExtraLight.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-ExtraLight.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-ExtraLight.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Titillium-Regular';
    src: url('../fonts/TitilliumWeb-Regular.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-Regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-Regular.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Titillium-Bold';
    src: url('../fonts/TitilliumWeb-Bold.ttf.ttf'); /* IE9 Compat Modes */
    src: url('../fonts/TitilliumWeb-Bold.ttf?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/TitilliumWeb-Bold.ttf.ttf') format('truetype') /* Safari, Android, iOS */
}


html, body {
    margin: 0px;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
    width: 100%
}

.myForm {
    width: 100%;
}


.left150 {
    margin-left: 28%;
}

.less {
    margin-left: 20% !important;
}

.myCalendar {
    margin: 0;
    height: 800px !important;
    float:left;
}

    .myCalendar a {
        text-decoration: none;
    }

#contentInfo {
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    position: relative;
    float: left;
    overflow: scroll;
}

    #contentInfo table {
        clear: both;
        width: 100%;
    }

        #contentInfo table td {
            text-align: center;
        }

.seiduesei {
    width: 100%;
    text-align: left;
}

.dayheader_big {
    text-transform: uppercase;
    font-size: 36px;
}

.meseheader {
    font-size: 36px;
    text-transform: capitalize;
}

.dayheader_medium {
    text-transform: uppercase;
    font-size: 36px;
    font-family: Arial, Helvetica, sans-serif;
}

#InfoVisitor, #InfoFarm, #InfoSecurity {
    color: #000000;
    display: none;
    text-align: justify;
    width: 100%;
    height: 100%;
}

.center {
    text-align: center;
}

.black {
    color: #000000;
}

#all {
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    margin:0px;
}

#logo {
    width: 100%;
    height: 150px;
    background-image: url(../Img/logo_big.png);
    background-position: center;
    background-repeat: no-repeat;
}


.contentForm {
    width: 100%;
    height: 100%;
    overflow: auto;
}
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #d3d3d3;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #33397a;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #33397a;
    }

#riepilogo {
    display: none;
}

hr {
    background-color: #d3d3d3;
    color: #d3d3d3;
    height: 2px;
    border: none;
    width: 97%;
}

.textnormal {
    font-size: 36px;
    text-align: center;
}

.servizio {
    margin-left: 25px;
    font-size: 30px;
    color: #000000;
}

.descrizione {
    margin-left: 25px;
    font-size: 24px;
    color: #999999;
    font-family: Arial, Helvetica, sans-serif;
}
.cursor {
    cursor: pointer;
}
p {
    margin-right: 10px;
    text-align: left;
    margin-bottom: 5px;
}

.left {
    text-align: left;
    margin-left: 0px;
}

.maiuscoloPrima {
    text-transform: capitalize;
}

.checkorariimg {
    margin-left: 75px;
    position: relative;
    top: -8px;
}

.checkoraritab {
    font-size: 36px;
}

.checkorarilbl {
    font-size: 36px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin-bottom: 5%;
}

.dayheader {
    text-transform: uppercase;
    font-size: 16px
}

.nextprevmese {
    font-size: 36px;
}

.selectorday {
    background-color: #d1effe !important;
    border-radius: 100%;
    font-size: 36px;
}

#selectorari {
    margin-top: 20px;
    height: 800px;
    width: 29%;
    float: left;
    overflow: auto;
    text-align: center;
    border-left:solid 1px #d4d4d4;
}

.tableOrari {
    height: 100%;
    text-align: center;
}

    .tableOrari td {
        height: 80px;
    }

.tableDati {
    width: 100%;
    margin-top: 20px;
    height: 60%;
    text-align: center;
    font-size: 100%;
}

    .tableDati a {
        color: #000000;
    }

.datiPren {
    width: 80%;
    border: solid 1px #d3d3d3;
    margin-top: 5%;
    height: 65px;
    font-size: 36px;
    padding-left: 5%;
    color: #999;
}

.error {
    text-align: center;
    color: #33397a;
    font-size: 36px;
    margin-left: 20%;
}



#mess_conf {
    margin: 120px auto;
    padding: 15px;
    width: 320px;
    text-align: center;
    color: #FFFFFF;
    font-size: 28px;
}

.mess {
    font-size: 20px;
}

.novantacinque {
    width: 100%;
}
#logo_cent {
    width: 100%;
    height: 150px;
    background-image: url(../Img/logo_big.png);
    background-position: center;
    background-repeat: no-repeat;
}

#logo_conf {
    width: 100%;
    height: 150px;
    background-image: url(../Img/logo_big.png);
    background-position: center;
    background-repeat: no-repeat;
}

#mess_conf_mobile {
    padding: 15px;
    text-align: center;
    color: #000000;
    font-size: 36px;
    display: block;
    width: 100%;
}

#mess_conf_to {
    padding: 15px;
    text-align: center;
    color: #000000;
    font-size: 36px;
}


.privacy_pren {
    margin-top: 10%;
    font-size: 28px;
}

#ctl00_ContentPlaceHolder1_WizardInfo_StepNavigationTemplateContainerID_StepPreviousImageButton {
    position: relative;
    left: 0;
}

#ctl00_ContentPlaceHolder1_WizardInfo_FinishNavigationTemplateContainerID_FinishPreviousImageButton {
    position: relative;
    left: 0;
}
.left150 {
    margin-left: 250px;
}

.left100 {
    margin-left: 200px;
}

.StartNextButton {
    height: 50px;
    width: 150px;
    color: #FFF;
    font-size: 36px;
    background-color: #33397a;
    border: none;
}

    .StartNextButton:hover {
        background-color: #ff5300;
    }

.StartPreviousButton {
    height: 50px;
    width: 150px;
    color: #FFF;
    font-size: 36px;
    background-color: #33397a;
    border: none;
}

    .StartPreviousButton:hover {
        background-color: #ff5300;
    }

#ctl00_ContentPlaceHolder1_WizardInfo_FinishNavigationTemplateContainerID_FinishImageButton {
    bottom: 20px;
    position: relative;
}

#ctl00_ContentPlaceHolder1_WizardInfo_FinishNavigationTemplateContainerID_FinishPreviousImageButton {
    position: relative;
    left: -125px;
    bottom: 10px;
}

.FinishButton {
    height: 50px;
    width: 200px;
    color: #FFF;
    font-size: 36px;
    background-color: #33397a;
    border: none;
}

    .FinishButton:hover {
        background-color: #ff5300;
    }


#ctl00_ContentPlaceHolder1_tb_id_annulla {
    width: 35% !important;
    margin-top: 10px !important;
}

.btnverifica {
    height: 50px;
    width: 150px;
    color: #FFF;
    font-size: 30px;
    background-color: #33397a;
    border: none;
}


    .btnverifica:hover {
        background-color: #ff5300;
    }


.nominativo {
    font-size: 36px;
}
.serv_ann {
    display: revert;
    margin-top: 20px;
    margin-bottom: 20px;
}

.data_ann {
    display: revert;
    margin-top: 20px;
    margin-bottom: 20px;
}

.ora_ann {
    display: revert;
    margin-top: 20px;
    margin-bottom: 50px;
}

.btn_prenota {
    height: 90px;
    width: 350px;
    line-height: 90px;
    font-size: 36px;
    background-color: #33397a;
    border: none;
    -webkit-appearance: none;
    opacity: 1;
}

    .btn_prenota:hover {
        background-color: #ff5300;
        -webkit-appearance: none;
        opacity: 1;
    }

#logo_benv {
    width: 100%;
    height: 99px;
    background-image: url(../Img/logo_benvenuto.png);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    margin: auto;
}

#benv {
    width: 100%;
    height: 125px;
    position: relative;
    margin: auto;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 48px;
    vertical-align: bottom;
    line-height: 125px;
    text-align: center;
}

#benv_btn {
    width: 100%;
    height: 99px;
    position: relative;
    margin: 75px auto;
    text-align: center;
}
